/* .container{width:980px !important; margin:0px auto; }
.row{width:980px !important; margin:0px !important; padding:0px !important;}
*/
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11,.col-lg-12 {float: left; margin:0px !important; padding:0px !important;}

.dropdown-menu {margin-left: 0px;}

.navbar-default{background:transparent !important;}
.navbar-fixed-top{border-width:0px !important; position:fixed !important;}
.navbar-right{width:740px; float:right; margin:0px !important; padding:0px !important;}
.navbar-default .navbar-nav > li > a {font-size:13px !important; color:#fff; padding:25px 0px !important; font-weight:bold; font-family:"helveticalt45light", Arial;}
.navbar-default .navbar-nav > li > a:hover {color:#fff !important; text-decoration:none;}


.navbar-collapse{width:740px !important; float:right !important; margin:0px !important; padding:0px !important; }
.navbar-header{width:220px !important; float:left !important; margin:0px !important; padding:0px !important; }
.navbar > .container .navbar-brand{width:220px !important; float:left !important; margin:0px !important; padding:0px !important;  margin-top:20px;  }
.footer_menu ul li a{color:#fff; padding:10px 12px; font-weight:bold; font-size:13px; font-family:"helveticalt45light", Arial; }
